Support von Weblication® CMS 4.x endet 2015

03. Feb 2015

Der Support für Weblication® CMS 4.x wird Ende 2015 eingestellt.

Nach der Bekanntgabe zum Stopp der Softwareentwicklung von Weblication® CMS 4.x im Februar 2013 (siehe weiterführende Links unten) informieren wir mit diesem Artikel über das Supportende der betagten Softwareversion.

Das auf Perl basierende Content-Management-System wird aktuellen Serverumgebungen nicht mehr gerecht, zumal in den Projekten fast ausschließlich PHP als Skriptsprache eingesetzt wird. PHP wird von Weblication® CMS 4.x nur bis PHP-Version 5.3.x unterstützt (siehe Voraussetzungen unten). Diese PHP-Version wird seit geraumer Zeit von der PHP-Gemeinde nicht mehr supportet und auch keine Sicherheitsupdates mehr gefahren. Selbst die Nachfolgeversion PHP 5.4.x wird schon seit August 2014 nicht mehr supportet (siehe weiterführende Links unten (php.net-Artikel))!

Wir raten Ihnen dringend zu einem Software-Upgrade auf eine aktuelle Weblication® CMS Core/Grid Version (siehe www.weblication.de)!

Gerne können Sie sich an das Weblication® Team wenden, um die Möglichkeiten eines Software-Upgrades zu Ihrem Projekt abzuklären. Wenden Sie sich am besten über die o.g. Weblication® Produktseite (www.weblication.de) per Kontakt-Formular an uns.

Ähnliche Seiten

Entwicklerbereich Weblication® CMS - © Scholl Communications AG